////////////////////////////////////////////////////
// Configuration file for Hacknoid...             //
////////////////////////////////////////////////////
// You may modify these parameters by hand;       //
// "hacknoid" will create this file automatically //
// when it exits if it does not already exist.    //
////////////////////////////////////////////////////

// The data_root variable shows the path to the data 
// files that are needed for hacknoid to run. 
data_root ./data


// The web_browser variable specifies which browser you
// prefer to use when using the World Wide Web help page

web_browser netscape

